Subject: Re: [Tigers] Torque Arm under braking force diagram?

From: "Thomas Witt" <[email-masked]>
Date: Mon, 11 Feb 2013 14:04:14 -0800

Wow, Daniel, that is a lot of thinking. But, basically I think your 
reasoning is sound.  If one applies the argument that for every action there 
is an equal and opposite reaction, then maybe that which assists in 
acceleration traction..., is removed in braking action???  Also, I would 
assume the front spindles become the pivot point during braking.  IF (a big 
IF..., frankly I don't know) the torque arm attachment is beyond (forward) 
the centerpoint of the wheelbase then under braking it might be contributing 
to lift the rear of the car.

In every case I think engineers can take the design so far, and then testing 
proves that which wasn't calculated with math and physics.  Still others 
might not have experienced the ill effect because of the setup on their 
suspension is different.

Tom

----- Original Message ----- 
From: "Doornbos, Daniel" <[email-masked]>
To: <[email-masked]>
Sent: Monday, February 11, 2013 12:13 PM
Subject: [Tigers] Torque Arm under braking force diagram?

> I've been thinking about the Torque Arm Impact to breaking.  I am still
> planning to order and use a Torque arm but wanted to think out the issue 
> and
> the physics of what was happening.  I drew out a simple force diagram to 
> see
> if I can understand what's happening under braking vs. under acceleration.
> The torque Arm design is to STOP rotation of the rear axle under 
> acceleration
> that leads to wheel hope from spring wind up.  In my force diagram I 
> assumed
> springs as ridged for transfer of force as spring wind up/release isn't a
> common braking problem.
>
> Envision a static diagram of a wheel, leaf spring, leaf spring mounting
> points, and the torque arm mounting points it might provide logic to what 
> is
> taking place.
> -       Assuming fwd motion as a wheel rotating counter clockwise.
> -       Brake forces result in an opposite clockwise force
> o       This leads to a Clockwise moment of force applied around the axel
> o       This leads to forces on the axel mount points to the body
> *       Rear Spring point force is down
> *       Front spring point force is UP
> *       Torque arm mount point force is up
>
> Maybe because the force is UP during braking and the Torque arm is Longer 
> than
> the springs it has a great mechanical advantage in acting to LIFT the car 
> and
> transferring the center of gravity further forward than it would be 
> without
> the torque arm?    The act of braking is adding energy to the system so 
> it's
> not a balanced equation and its dynamic with additional loadings beyond 
> what I
> have thought out by making it a simple static system.
> -       A simple assumption might be that the arm takes up whatever forces 
> are
> normally applied due to spring wind up.   But likely it also takes some of 
> the
> leaf spring loads as well and then applies it more forward in the car 
> body.
> -       Reports that Torque arms decrease braking performance indicate 
> some
> kind of lift of the rear or that the center of gravity is shifted forward
> under braking because of the upward force causing the rear of the car to
> unweight?
>
> Possible improvements for braking while maintaining acceleration 
> performance
> would be to allow for only Downward force application of the torque arm at 
> the
> spring point.
> -       One way Hinged arm that goes open not allowing an upward force to 
> be
> applied?
> o       Drawback is that a one way hinge would likely be a weak point with
> frequent failure
> -       Oval shaped dampener (rubber bushing that was shown at the front
> transmission mount) that allows for upward travel of the torque arm under
> braking but preloaded to always make contact to the bottom for 
> acceleration?
> o       Drawback on availability of an oval dampener, also likely to be 
> noisy
> rattling from top to bottom under transitions from stopping to going.
> -       Mounting point?  Further rearward mount of the torque arm link?
> Closer to spring perch?
> o       Drawback negative impact to suspension travel/ride quality
> -        Stiffer springs?  Less wind up and less load under braking?
> o       Drawback negative ride impact.
>
> What's interesting is the opposite force diagram for acceleration shows 
> how
> the torque arm shifts weight to the rear of the car allowing for more 
> force on
> the rear wheels and better traction at launch.  What are others thoughts?
> It's been a long time since I've had static and dynamic classes and I've 
> never
> had to use them for work.
>
> dan
> _______________________________________________
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: Sandy Ganz <[email-masked]>
Date: Mon, 11 Feb 2013 15:38:44 -0800 (PST)

Take a look at the afco racing catalog circle track / dirt track racing books
and you will find out what these guys are doing to solve the problem and some
pit falls. 

I know the likes of the GT350 Shelby folks use a spring loaded
system that works 
one way solid, the other way spring loaded. This connects
to the top of the 9" 
and ties back forward like the center like torque arm, I
have one of these but 
have never needed it with the current set of springs on
my car. 

Cobra automotive sells them, but they are just an AFCO part with a
nice set of 
plates to weld up on the 9" housing. They also make a set of
spring loaded 
over/under ride bars that eliminate some of the problems that
the rigid traction 
master bar has. This is something I would look at to see
if it could help with 
and replace the stock style bars. I like the idea
behind them but have no 
practial experience on how the car drives

I have not
looked that much of the physics of the matter just looking at the 
circle/dirt
track guys and some of the mechanisms they use to solve the problem, 
but I
would take a look at Herb Adams Suspension book they have a lot of 
different
rear suspension and in very simple terms how they work. I would, in 
any case,
look at starting with a leaf spring then working from that. That is 
unless
someone as stuffed a T-Bird IRS under a Tiger :)

Check AFCO Racing site and
catalog, they have some great parts that solve some 
interesting problems
Sandy

----- Original Message ----
From: "Doornbos, Daniel"
<[email-masked]>
To: "[email-masked]"
<[email-masked]>
Sent: Mon, February 11, 2013 12:18:16 PM
Subject:
[Tigers] Torque Arm under braking force diagram?

I've been thinking about the
Torque Arm Impact to breaking. 

[snip]

[email-masked]

---

From: "Bob H" <[email-masked]>
Date: Tue, 12 Feb 2013 12:23:51 -0800

>From Chevy High Performance Magazine:

The rearends in GM cars that came equipped with torque arms from the factory 
are prone to brake hop under hard braking on road courses. Brake hop under 
deceleration in third- and fourth-gen F-bodies is generally attributed to a 
flexible torque arm, a lack of shock valving, or excessive "plowing" under 
braking. These factors unload the rear of the car, which results in brake 
hop.
_______________________________________________

[email-masked]

---

From: "Bob H" <[email-masked]>
Date: Tue, 12 Feb 2013 12:31:30 -0800

For the more technically oriented in this group:

http://www.unbalancedengineering.com/Product_Development/Development%20of%20the%20Unbalanced%20Engineering%20Decoupled%20Torque%20Arm.pdf
_______________________________________________

[email-masked]